# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "KirbyBase"
  s.version = "2.6"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Jamey Cribbs"]
  s.autorequire = "kirbybase"
  s.cert_chain = nil
  s.date = "2006-06-26"
  s.description = "KirbyBase is a class that allows you to create and manipulate simple, plain-text databases. You can use it in either a single-user or client-server mode. You can select records for retrieval/updating using code blocks."
  s.email = "jcribbs@netpromi.com"
  s.executables = ["kbserver.rb"]
  s.files = ["bin/kbserver.rb"]
  s.homepage = "http://www.netpromi.com/kirbybase_ruby.html"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.requirements = ["none"]
  s.rubyforge_project = "kirbybase"
  s.rubygems_version = "1.8.23"
  s.summary = "KirbyBase is a simple, pure-Ruby, plain-text, flat-file database management system."

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
